Subject: the definition of some LFBs

From: Dong Ligang <[email-masked]>
Date: Thu, 16 Feb 2006 06:28:36 -0500

hi, 

During our implementation of ForCES-based router, we summarize the 
definition of some LFBs, including IPv4LPMClassifier LFB, DSCPClassifier 

LFB, NextHopApplicator LFB, GenericConnectivity LFB, MetaDataMarker LFB, 

Scheduler LFB, and QueueManagement LFB. This file also defines data types
 
and metadata that are related to the LFBs. This definition file is enclos
ed 
in this email.
Our work needs much improvement. We believe your comments will help impro
ve 
it. 

regards
Dong, Ligang